ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "66832f9b-83b3-40ba-997f-0a03e4359970"
    Код: "000592149"
    UIDСценария: "8a39c6ec-746c-42f9-8d92-6ba4b69ae2b6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка загрузки расширения Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка загрузки расширения"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

